Bug 18384 - /etc/init.d/keytable not started in single user mode
Summary: /etc/init.d/keytable not started in single user mode
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: console-tools   
(Show other bugs)
Version: 7.0
Hardware: All
OS: Linux
low
low
Target Milestone: ---
Assignee: Bernhard Rosenkraenzer
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-10-05 07:21 UTC by Thilo Mezger
Modified: 2008-05-01 15:37 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-02-05 13:16:53 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Thilo Mezger 2000-10-05 07:21:58 UTC
/etc/init.d/keytable should be run in _any_ runlevel including runlevel 1.

That fact that I boot single user does not mean that my keyboard has
changed...

Comment 1 Bernhard Rosenkraenzer 2000-10-17 13:34:40 UTC
Keytables are in /usr/..., and single user mode must not depend on any files in /usr (/usr can be nfs-mounted or broken).

Comment 2 Thilo Mezger 2001-01-17 15:13:23 UTC
The keytable that is needed could be copied to /etc/somewhere...

Comment 3 Bernhard Rosenkraenzer 2001-02-05 13:16:50 UTC
Fixed


Note You need to log in before you can comment on or make changes to this bug.